stopbrancher.hh File Reference
`#include <gecode/kernel.hh>`
`#include <gecode/gist.hh>`

Go to the source code of this file.

## Classes

class | Gecode::Gist::StopChoice
| Choice for StopBrancher More...
class | Gecode::Gist::StopBrancher
| Brancher that stops exploration in Gist More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Gist
| The Gecode Interactive Search Tool.